  .bg-primary > * {
    position: relative;
    z-index: 1;
}
     .bg-primary {
    background: transparent !important;
    position: relative;
    overflow: hidden;
}

.bg-primary::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 174px;

   background: linear-gradient(90deg,
#6a3cff 30%,
#8e36ff 50%,
#b832ff 65%,
#36B666 90%
);
    filter: blur(200px);

    z-index: 0;
    pointer-events: none;
}
        

        .btn-primary {
            --bs-btn-color: #fff;
            --bs-btn-bg: #6A3CFF;
            --bs-btn-border-color: #6A3CFF;
            --bs-btn-hover-color: #fff;
            --bs-btn-hover-bg: #6A3CFF;
            --bs-btn-hover-border-color: #6A3CFF;
            --bs-btn-focus-shadow-rgb: 49, 132, 253;
            --bs-btn-active-color: #fff;
            --bs-btn-active-bg: #6A3CFF;
            --bs-btn-active-border-color: #6A3CFF;
            --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
            --bs-btn-disabled-color: #fff;
            --bs-btn-disabled-bg: #6A3CFF;
            --bs-btn-disabled-border-color: #6A3CFF;
        }

        .form-control:focus {
            box-shadow: none;
            border-color: #6A3CFF;
        }
        
          .form-control:focus { box-shadow: none; border-color: #8045B0; }
        .otp-input { width: 55px; height: 55px; font-size: 1.5rem; border-radius: 12px; text-align: center; }